Source: inviteflood
Section: utils
Priority:optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libnet1-dev
Standards-Version: 4.6.2
Homepage: http://www.hackingvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/inviteflood.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/inviteflood

Package: inviteflood
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnet1
Description: SIP/SDP INVITE message flooding over UDP/IP
 A tool to perform SIP/SDP INVITE message flooding over 
 UDP/IP. It was tested on a Linux Red Hat Fedora Core 4 
 platform (Pentium IV, 2.5 GHz), but it is expected this 
 tool will successfully build and execute on a variety of 
 Linux distributions.
